# Power settings configuration
# every time is in second

# time before minimum brightness
idle 300
# time before locking screen
lock 400
# time before turning off the display
screen 500
# time before sleep
sleep 900
